Post
/api/ssf/admin/receivers
Security
HTTP
Type bearer
Body parameters
object
receiverUrl
string (uri) Required
URL of the external receiver that will receive outbound SET events.
displayName
string
description
string
enabled
boolean
Defaulttrue
headers
object
Custom HTTP headers to include in outbound requests. All values are encrypted before storage.
property*
string additionalProperties
Responses
201
Created
object
receiverId
string
receiverUrl
string (uri)
displayName
string
description
string
enabled
boolean
headers
object
Custom HTTP headers sent with outbound SET events. Values are always returned masked ("******") in API responses. Stored encrypted at rest using tenant encryption keys.
property*
string additionalProperties
createdAt
string (date-time)
updatedAt
string (date-time)